Subject: [TR] TR4 Badge Bar

From: Will Daehler <[email-masked]>
Date: Sat, 5 Jan 2013 12:11:50 -0500

The new project begins. I just finished a serious upgrade to my Powder Blue
TR4, by installing the worsted wool carpet kit that has been in the box
since last spring. The job came out pretty well considering the special
little challenges with grommets and snap rings. But now onto a more light
hearted project: The badge bar. On eBay I won a TSOA badge and its
successor, the VTR badge. Starting at Lowes, I bought a 24" chromium towel
rod kit, and now just started playing with the hack saw. No pressure!

** [email-masked] **

Archive: http://www.team.net/archive